[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: [PATCH] hook script to require 1.5 client

From: Julian Foad <julianfoad_at_btopenworld.com>
Date: Thu, 08 Jan 2009 15:46:22 +0000

On Tue, 2009-01-06 at 09:31 -0800, John Gardiner Myers wrote:
> It has been a month since I submitted this patch. It has not been
> committed and I have received no feedback.
>
> This functionality is mentioned in the Subversion book, so I would think
> it would be generally useful. I was certainly surprised at having to
> write it myself.

Sorry, John. Sometimes you do have to give us a prod to get something
like this committed.

It looks fine to me, so I've committed it now in r35080.

Would you be happy for it to have the same licence as Subversion, as
most of the other contributed hook scripts do? If so, we should add a
comment in it saying so.

Thank you very much for the contribution.

- Julian

------------------------------------------------------
http://subversion.tigris.org/ds/viewMessage.do?dsForumId=462&dsMessageId=1011866
Received on 2009-01-08 16:46:59 CET

This is an archived mail posted to the Subversion Dev mailing list.